package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by gzw on 2016/11/29.
 */

public class KccxInfo {


    /**
     * Rows : [{"itemnum":"IT31258","description":"UPS直流系统整流器控制板","in19":"80-214024-90","orderunit":"块","binnum":"1K101-035","in6":"电气继保","stocktype":"雷神移交备品","curbal":"0","reservedqty":"","imglist":""}]
     * Total : 1
     */

    private String Total;
    private List<Kccx> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<Kccx> getRows() {
        return Rows;
    }

    public void setRows(List<Kccx> Rows) {
        this.Rows = Rows;
    }

    public static class Kccx {
        /**
         * itemnum : IT31258
         * description : UPS直流系统整流器控制板
         * in19 : 80-214024-90
         * orderunit : 块
         * binnum : 1K101-035
         * in6 : 电气继保
         * stocktype : 雷神移交备品
         * curbal : 0
         * reservedqty :
         * imglist :
         */

        private String itemnum;//编码
        private String description;//描述
        private String in19;//型号
        private String orderunit;//单位
        private String binnum;//货架号
        private String in6;//相关专业
        private String stocktype;//货架专业属性
        private String curbal;//当前余量
        private String reservedqty;//当前预留数量
        private String imglist;//图片,每个图片用；分开

        public String getItemnum() {
            return itemnum;
        }

        public void setItemnum(String itemnum) {
            this.itemnum = itemnum;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getIn19() {
            return in19;
        }

        public void setIn19(String in19) {
            this.in19 = in19;
        }

        public String getOrderunit() {
            return orderunit;
        }

        public void setOrderunit(String orderunit) {
            this.orderunit = orderunit;
        }

        public String getBinnum() {
            return binnum;
        }

        public void setBinnum(String binnum) {
            this.binnum = binnum;
        }

        public String getIn6() {
            return in6;
        }

        public void setIn6(String in6) {
            this.in6 = in6;
        }

        public String getStocktype() {
            return stocktype;
        }

        public void setStocktype(String stocktype) {
            this.stocktype = stocktype;
        }

        public String getCurbal() {
            return curbal;
        }

        public void setCurbal(String curbal) {
            this.curbal = curbal;
        }

        public String getReservedqty() {
            return reservedqty;
        }

        public void setReservedqty(String reservedqty) {
            this.reservedqty = reservedqty;
        }

        public String getImglist() {
            return imglist;
        }

        public void setImglist(String imglist) {
            this.imglist = imglist;
        }
    }
}
